Subject: Re: bug#41559: texmathp reports false negatives

From: Ikumi Keita <[email-masked]>
Date: Thu, 28 May 2020 13:55:23 +0900

>>>>> TEC <[email-masked]> writes:
> Ooops, that's poor wording on my part. Should have been:
>  Whether I put my cursor before or after "a" in a latex-mode buffer
>  simply containing \(a\) I find (texmathp) returns nil.

> I.e. With "|" representing the cursor, I've tried \(|a\) and \(a|\)

> Hope that clarifies,

Thanks, it does reproduce. It seems that `texmathp' returns nil if
"\(a\)" is at the beginning of the buffer. I'll see if I can fix it.

Regards,
Ikumi Keita